server:
  port: 8082

spring:
  cloud:
    stream:
      bindings:
        output:
          destination: book
          contentType: application/*+avro
      kafka:
        binder:
          brokers:
          - 192.168.0.101:9092 #Kafka 주소
            
      schemaRegistryClient:
        endpoint: http://localhost:8990